@charset "utf-8";
/* CSS Document */
body{font-family:"微软雅黑","黑体","宋体" !important; font-style:normal;}

/*head*/
.api-header{height:104px;width:100%; position:absolute;top:0;left:0;z-index:9;}
.api-header-box{width:1200px;margin:0 auto;}
.api-header-logo{float:left;margin-top:28px;}
.api-header-logo h1{float:left;}
.api-header-logo h1 a{display:inline-block;width:159px;height:45px;background:url(../images/index/logo.png) no-repeat;}
.api-header-logo h2{float:left;height:30px;line-height:30px;border-left:1px solid #dedede;padding-left:15px;margin-left:15px;margin-top:8px;font-size:20px;font-weight:bold;color:#fff;}

.api-nav{float:right;margin-top:36px;}
.api-nav li{float:left;margin:0 20px;}
.api-nav li a{display:inline-block;font-size:15px;color:#fff;font-weight:bold;height:28px; border:1px solid transparent;line-height:28px;padding:0 15px;border-radius:14px; text-decoration:none;}
.api-nav li a:hover{border:1px solid #19c5f6;color:#19c5f6;}

.api-login{float:right;padding-top:40px;}
.api-login a{float:left;text-align:center;color:#fff;margin-left:20px;font-size:14px;line-height:16px;height:16px;}
.api-login .a-login{background:url(../images/index/re-lo-icon.png) no-repeat;width:auto;padding-left:20px;}
.api-login .a-register{background:url(../images/index/re-lo-icon.png) no-repeat -110px 0;width:auto;padding-left:20px;}
.api-login span{width:2px;height:14px;background:#fff;display:inline-block;float:left;margin-left:20px;margin-top:2px;}


@charset 'utf-8';article,aside,details,figcaption,figure,footer,header,hgroup,hr,main,menu,nav,section,summary{display:block}hr,img{border:0}pre,textarea{overflow:auto}hr,legend,td,th{padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body,form,h1,h2,h3,h4,h5,h6,ol,p,ul{margin:0}ol,ul{padding-left:0;list-style-type:none}h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:400}a{text-decoration:none;background-color:transparent;color:inherit}a:active,a:hover{outline:0}li{list-style:none}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}.vm,audio,canvas,iframe,img,svg,video{vertical-align:middle}audio:not([controls]){display:none;height:0}[hidden],template{display:none}abbr[title]{border-bottom:1px dotted}b,optgroup,strong{font-weight:700}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sup{top:-.5em}sub{bottom:-.25em}svg:not(:root){overflow:hidden}figure{margin:1em 40px}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0}textarea{resize:vertical}table{border-collapse:collapse;border-spacing:0}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.dv{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.dv.dvv:active,.dv.dvv:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.dn{display:none}.db{display:block}.fix:after,.fix:before{content:" ";display:table}.fix:after{clear:both}.fl{float:left}.fr{float:right}.pr{position:relative}.pa,.pa0{position:absolute}.pa0{left:0;top:0}.oh{overflow:hidden}.wh{width:100%;height:100%}.bo{border:1px solid red}.mg{margin-left:auto;margin-right:auto}.tc{text-align: center;}.wp{margin:0 auto}

/* 广告栏 */
.api-banner{width:100%;height:900px;background:url(../images/index/bg-1.jpg) no-repeat; background-size:cover;position:relative;}
.baner-qiu{margin:0 auto;width:556px; position:absolute;left:50%;top:236px;margin-left:-278px;}
.baner-qiu img{width:556px;height:556px;animation: myMove1 30s ease-in infinite alternate;-webkit-animation: myMove1 30s ease-in infinite alternate;}
.baner-title{width:740px;margin:0 auto;padding-top:424px; opacity:0;filter:alpha(opacity=0);}
.baner-font{width:740px;text-align:center;line-height:80px;font-size:16px;color:#fff;margin:0 auto;opacity:0;filter:alpha(opacity=0);}
.baner-btn{text-align:center;padding-top:30px;height:45px;opacity:0;filter:alpha(opacity=0); position:relative;z-index:9;}
.baner-btn > a{display:inline-block;width:180px;height:45px;background:#19c5f6; border-radius:5px;color:#fff;text-align:center;line-height:45px;font-size:18px;z-index:1; position:absolute; left:50%;margin-left:-92px; text-decoration:none;}
.baner-btn > a:hover{background:#0fbef0;}
@keyframes myMove1 {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
 
@-webkit-keyframes myMove1 {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}



.global-title{text-align:center; position:absolute;width:100%;top:70px;}
.global-title h2{font-size:32px;color:#333;}
.global-title p{font-size:20px; font-family:helvetica;color:#999;padding-top:20px; font-weight:lighter;}

/* 核心服务 */
.api-service{width:100%;height:900px;background:#f8f8f9 url(../images/index/service-bg.png) center center; position:relative;}
.service-box{padding-top:356px;}
.service-box ul{width:1200px; position:relative;margin:0 auto;}
.service-box li{width:380px;height:320px;background:#fff;position:absolute;-moz-box-shadow:0px 3px 3px #f5f5f5; -webkit-box-shadow:0px 3px 3px #f5f5f5; box-shadow:0px 3px 3px #f5f5f5; border-radius:3px;text-align:center;border:1px solid transparent;filter:alpha(opacity=0); }
.service-box li h3{color:#333;font-size:16px;font-weight:bold;padding-top:90px;}
.service-box li div{width:30px;height:2px;margin:20px auto 50px;background:#19c5f6;}
.service-box li p{font-size:14px;color:#999;line-height:30px;}
.service-box li i{width:100px;height:100px;position:absolute;background:url(../images/index/service-icon.png) no-repeat;left:50%;margin-left:-50px;top:-50px;}
.service-box li.li1{left:0;}
.service-box li.li2{left:410px;}
.service-box li.li3{right:0px;}
.service-box li.li1 i{background-position:0 0;}
.service-box li.li2 i{background-position:0 -100px;}
.service-box li.li3 i{background-position:0 -200px;}
.service-box li:hover{border:1px solid #19c5f6;}
.service-box li.li1:hover i{background-position:right 0;}
.service-box li.li2:hover i{background-position:right -100px;}
.service-box li.li3:hover i{background-position:right -200px;}


/* 面向对象 */
.api-client{width:100%;height:900px;background:#f8fcff;position:relative;}
.client-box ul{width:1200px; position:relative;margin:0 auto;padding-top:210px;}
.client-box li{width:298px;height:548px;float:left;margin-left:-1px;background:#fff;border:1px solid #e8e8e8;position:relative;filter:alpha(opacity=0); }
.client-box li:hover{-moz-box-shadow:0px 3px 10px #ccc; -webkit-box-shadow:0px 3px 10px #ccc; box-shadow:0px 3px 10px #ccc;z-index:999;}

.client-text{position:relative;width:298px;height:399px;overflow:hidden;}

.client-txt{position:absolute;z-index:1;left:0;right:0;bottom:-399px;width:100%;height:399px;color:#fff;}
.client-txt .client-txt-font{z-index:2;position:absolute;color:#fff;top:0;left:0;padding:23px;}
.client-txt .opacity{position:absolute;z-index:1;left:0;top:0;width:100%;height:399px;background-color:#19c5f6;opacity:.8;filter:alpha(opacity=80);}
.client-txt-font h3{font-size:20px;font-weight:bold;line-height:50px;}
.client-txt-font hr{width:50px;height:1px;float:left;border:1px solid #ffbb0e;background:#ffbb0e;}
.client-txt-font p{font-size:14px;height:240px;line-height:30px;float:left;}
.client-txt-font div{border-top:1px solid #fff;float:left;width:100%;text-align:center;}
.client-txt-font div span{font-size:14px;line-height:30px;margin-right:20px;text-align:center;}

.client-icon{text-align:center;padding-top:30px;}
.client-icon p{font-size:16px;color:#333;padding-top:10px;}
.client-icon i{width:60px;height:60px;display:inline-block;background:url(../images/index/client-icon.png) no-repeat;}
.client-icon i.icon-1{background-position:0 0;}
.client-icon i.icon-2{background-position:0 -120px;}
.client-icon i.icon-3{background-position:0 -240px;}
.client-icon i.icon-4{background-position:0 -360px;}
.client-box li:hover .client-icon i.icon-1{background-position:right 0;}
.client-box li:hover .client-icon i.icon-2{background-position:right -120px;}
.client-box li:hover .client-icon i.icon-3{background-position:right -240px;}
.client-box li:hover .client-icon i.icon-4{background-position:right -360px;}


/* 地图 */
.api-map{width:100%;height:900px;float:left;background:url(../images/index/bg-4.jpg) no-repeat; background-size:cover;position:relative;}
.map-box{width:1200px;margin:0 auto;margin-top:240px; position:relative;}
.map-img{width:761px;height:571px;background:url(../images/index/map.png) no-repeat; position:absolute;left:0;top:0;}
.map-font{ position:absolute;width:330px;right:0;top:0;text-align:center;}
.map-font h3{font-size:18px;color:#19c5f6;}
.map-font ul{padding-top:130px;}
.map-font li{width:103px;height:38px;margin:0 5px 5px 0;line-height:38px;text-align:center;color:#fff;font-size:14px;float:left;border:1px solid #4c96db;background:#258fe1;}


/* 数据 */
.api-number{width:100%;height:900px;float:left;background:#fff; position:relative;}
.number-box{width:1200px;margin:0 auto;margin-top:340px; position:relative;}
.number-img{ position:absolute;left:0;top:0;}
.number-font{ position:absolute;right:0;top:108px;}


/* 成果 */
.api-effect{width:100%;height:900px;float:left;background:#f8fcff; position:relative;}
.effect-box{width:1230px;margin:0 auto;position:relative;padding-top:290px;}
.effect-box li{width:380px;height:420px;margin-right:30px;float:left;background:#fff;-moz-box-shadow:0px 0px 5px #dedede; -webkit-box-shadow:0px 0px 5px #dedede; box-shadow:0px 0px 5px #dedede; border-radius:3px;text-align:center;}
.effect-box li h3{font-size:16px;font-weight:bold;color:#333;margin-top:68px;}
.effect-box li hr{width:30px;height:1px;border:1px solid #19c5f6;background:#19c5f6;margin-top:15px;}
.effect-box li img{padding:40px 0;}
.effect-box li p{font-size:14px;line-height:30px;color:#999;}
.effect-box li{
	-webkit-animation: animateOpacity 1.5s;
	-moz-animation: animateOpacity 1.5s;
	-ms-animation: animateOpacity 1.5s;
	-o-animation: animateOpacity 1.5s;
	animation: animateOpacity 1.5s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	-moz-animation-iteration-count:1;
	-ms-animation-iteration-count:1;
	-o-animation-iteration-count:1;
}


/* 流程 */
.api-process{width:100%;height:450px;float:left;background:url(../images/index/bg-7.jpg) no-repeat; background-size:cover;position:relative;}
.process-box{width:1200px;margin:0 auto;padding-top:260px; }
.process-box dd{float:left;width:280px;height:70px;position: relative;}
.process-box dd h3{line-height:40px;font-size:20px;font-weight:bold;color:#19c5f6;}
.process-box dd p{color:#fff;font-size:14px;}
.process-box dt{width:180px;float:left;height:70px;text-align:center;padding-top:30px; position:relative;}
.process-box div{ position:absolute;left:0;}

/* 应用案例 */
.api-case{width:100%;height:900px;float:left;background:#fff; position:relative;}
.case-box{width:1200px;margin:0 auto;padding-top:200px;}
.case-box ul{}
.case-box li{width:238px;height:118px;background:#fff;border:1px solid #dedede;float:left;margin-left:-1px;margin-top:-1px;overflow:hidden;}
.case-box li img{width:238px;height:118px;}

/* 可信赖 */
.api-trust{width:100%;height:240px;float:left;background:url(../images/index/trust-bg.jpg) no-repeat; background-size:cover;}
.trust-box{width:1200px;margin:0 auto;}
.trust-box h3{height:30px;line-height:30px;border-left:4px solid #19c5f6;padding-left:10px;margin-top:30px;font-size:18px;color:#333;}
.trust-box ul{margin-top:60px;}
.trust-box li{float:left;width:330px;height:60px;font-size:14px;padding-left:70px;background:url(../images/index/trust-icon.png) no-repeat;line-height:60px;}
.trust-box li.trust-icon1{ background-position:0 0;}
.trust-box li.trust-icon2{ background-position:0 -70px;}
.trust-box li.trust-icon3{ background-position:0 -140px;}

/* 底部 */
.api-footer{width:100%;height:65px;padding-top:15px;background:#3a3a3a;clear:both;}
.api-footer p{text-align:center;color:#fff;}
.api-footer p a{color:#fff;padding:0 10px;line-height:20px;}

.ment {position:fixed;right:40px;top:50%;margin-top:-280px;z-index: 9999;}
.ment ul li{width:100px;height:20px;cursor: pointer;font-size:14px;text-align:right;line-height:20px;color:#ccc;background:url(../images/index/ment-line.png) no-repeat 80px bottom;padding-bottom:50px;}
.ment ul li font{display:none;}
.ment ul li:hover{color:#4ecdf7;}
.ment ul li:hover font{display:block;}
.ment ul li:hover i{width:20px;height:15px;float:right;background:url(../images/index/ment-icon.png) no-repeat 3px 0;}
.ment ul li.cur{color:#4ecdf7;}
.ment ul li.cur font{display:block;}
.ment ul li i{width:20px;height:15px;float:right;background:url(../images/index/ment-icon-n.png) no-repeat 3px 0;margin-top:3px;}
.ment ul li.cur i{width:20px;height:15px;float:right;background:url(../images/index/ment-icon.png) no-repeat 3px 0;}